// 基于 @CONTROL/应用菜单/MODEL.ts.ftl 生成
/**
 * MainMenu 部件模型
 *
 * @export
 * @class MainMenuModel
 */
export default class MainMenuModel {

    /**
     * 菜单项集合
     *
     * @public
     * @type {any[]}
     * @memberof MainMenuModel
     */
    public items: any[] = [
        {
	id: '40913E40-74FA-44E3-98F9-D01A04AC58C9',
	name: 'menuitem1',
	text: '工作台',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作台',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: true,
	iconcls: 'fa fa-jsfiddle',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc66',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem1',
},
        {
	id: '934FD635-667E-42AB-AB14-C75C517BCD63',
	name: 'menuitem201',
	text: '测试界面逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试界面逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1108357066',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem201',
},
        {
	id: '21D2844D-D3CC-4AD1-A074-E8EA26A2712B',
	name: 'menuitem3',
	text: '控件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '控件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cube',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem3',
	items: [
		{
	id: 'E46289B5-2714-4BD9-BD37-F89D43BF607F',
	name: 'menuitem6',
	text: '默认数据类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认数据类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto338',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem6',
},
		{
	id: '09C7A4D1-2B86-4C27-B195-B6EC20331ED8',
	name: 'menuitem7',
	text: '默认编辑器类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认编辑器类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto222',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem7',
},
		{
	id: 'A13FF8CE-7604-42CD-B453-A5897AF5687D',
	name: 'menuitem72',
	text: '扩展编辑器',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '扩展编辑器',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem72',
},
		{
	id: '0BCB9ACC-993A-4151-8270-999C31CF9031',
	name: 'menuitem65',
	text: '微服务组件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '微服务组件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc89',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem65',
},
		{
	id: '9323A261-5637-4A38-B563-BAD28C06FED4',
	name: 'menuitem151',
	text: '编辑器插件示例',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑器插件示例',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc70',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem151',
},
	],
},
        {
	id: 'CF2D3D53-6CF3-4A42-9A06-C29650131972',
	name: 'menuitem4',
	text: '部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cubes',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem4',
	items: [
		{
	id: '6979937E-F4B9-4066-B574-1F0906173FE3',
	name: 'menuitem112',
	text: '应用类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem112',
	items: [
		{
	id: 'BB2EF137-852F-4AA4-A607-F9DD8440FB2E',
	name: 'menuitem186',
	text: '数据看板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据看板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc50',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem186',
},
		{
	id: '3CA7BB09-9CA5-4E17-BECF-6A56AF325EB9',
	name: 'menuitem129',
	text: '门户部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '门户部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc82',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem129',
},
	],
},
		{
	id: 'FFA97DA6-B066-412B-AE7D-A6FB16D70E86',
	name: 'menuitem156',
	text: '表单类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem156',
	items: [
		{
	id: '67C17079-C892-4FDB-A300-9E17E60C6623',
	name: 'menuitem12',
	text: '编辑表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem12',
	items: [
		{
	id: 'A3D53930-F9C8-45DE-BB71-0625567AFA07',
	name: 'menuitem15',
	text: '基础表单项',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础表单项',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto393',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem15',
},
		{
	id: '772DD111-FEAE-4835-8E8D-2898B69A9A57',
	name: 'menuitem107',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem107',
},
		{
	id: '05B23C41-2BD5-4D3F-B6CD-32DCEC7CD814',
	name: 'menuitem47',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto319',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem47',
},
		{
	id: '90144A9B-910F-4884-AEE3-7167FFB2B60F',
	name: 'menuitem99',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc23',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem99',
},
		{
	id: '374CADD0-F60B-4257-B097-213EF2F16B7B',
	name: 'menuitem48',
	text: '输入提示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '输入提示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto279',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem48',
},
		{
	id: '3E03EF74-5D9F-4BCA-AD4C-111C3CF35540',
	name: 'menuitem49',
	text: '辅助输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '辅助输入',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto129',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem49',
},
		{
	id: 'C7031A8E-D067-4D0B-835F-284523C6DB08',
	name: 'menuitem50',
	text: '自动填充',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动填充',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto371',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem50',
},
		{
	id: 'D39A4245-B862-4E8F-BDE5-9B61FD35809C',
	name: 'menuitem51',
	text: '超链接',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '超链接',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto111',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem51',
},
		{
	id: '80AE7594-E999-4768-A1D2-3A24B13F94ED',
	name: 'menuitem52',
	text: '表单值重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto106',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem52',
},
		{
	id: '07BBF528-F585-4DBA-88AB-932A8C3FA99E',
	name: 'menuitem55',
	text: '动态显示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态显示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto155',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem55',
},
		{
	id: '2628CFA5-6CDC-4AB2-9E8A-B4640A2237BC',
	name: 'menuitem53',
	text: '动态启用',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态启用',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto151',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem53',
},
		{
	id: 'B3D41EE7-7B7B-4FA4-B23F-6CBE7181D23A',
	name: 'menuitem54',
	text: '动态空输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态空输入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto81',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem54',
},
		{
	id: '94C4F6E2-C773-47F5-8CC4-023EB7E4DF25',
	name: 'menuitem56',
	text: '表单项更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单项更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto114',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem56',
},
		{
	id: '38EAEDE9-417B-4727-AB50-B405B08D7B80',
	name: 'menuitem108',
	text: '表单值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc32',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem108',
},
	],
},
		{
	id: '1A9AC189-54FD-4697-91A6-CD340382E687',
	name: 'menuitem16',
	text: '搜索表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '搜索表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto173',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem16',
},
	],
},
		{
	id: 'B98F446C-FE86-4CB5-B1F8-68A8F89C41C2',
	name: 'menuitem157',
	text: '导航类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem157',
	items: [
		{
	id: 'F131A04D-4E42-4BCD-87CA-BA93B4C1F5FC',
	name: 'menuitem120',
	text: '分页导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '分页导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc42',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem120',
},
		{
	id: '42869CD0-85CF-451D-BF3D-5D0A9E2B99B0',
	name: 'menuitem128',
	text: '表格导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem128',
},
		{
	id: 'D4128DEB-E229-4481-9DD1-19AB15093E48',
	name: 'menuitem114',
	text: '列表导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem114',
},
		{
	id: 'A9455BF2-2251-4FC2-91C9-C39CF226D6BA',
	name: 'menuitem137',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem137',
},
		{
	id: 'EBA38A5F-B66B-428C-8A41-1AE217B1F90C',
	name: 'menuitem136',
	text: '树导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem136',
},
		{
	id: '1F7EEA39-0439-4DAD-8275-4A685C52E013',
	name: 'menuitem138',
	text: '日历导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem138',
},
		{
	id: '43F79550-44C2-49DF-AB56-1848BB554DFE',
	name: 'menuitem139',
	text: '时间轴导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc60',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem139',
},
		{
	id: '5AB754DF-9198-4E1A-9A3C-DEBB3CC75FDD',
	name: 'menuitem20',
	text: '数据关系分页',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem20',
	items: [
		{
	id: '6E663A32-9AD8-4306-B304-C4FD44D3DCA8',
	name: 'menuitem117',
	text: '数据关系分页（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem117',
},
		{
	id: 'FF9A87CB-A917-46C1-8B1A-BC85B537A130',
	name: 'menuitem118',
	text: '数据关系分页（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem118',
},
	],
},
		{
	id: '6C675372-682B-49BF-941B-7D9C52AF8FDD',
	name: 'menuitem116',
	text: ' 数据关系栏',
	type: 'MENUITEM',
	counterid: '',
	tooltip: ' 数据关系栏',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem116',
},
	],
},
		{
	id: 'B5BA7062-50A6-4AA2-B1B5-1ADDD5782D05',
	name: 'menuitem158',
	text: '面板类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '面板类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem158',
	items: [
		{
	id: 'BA4BF256-D02F-49E5-BE6E-13A6D97D3B95',
	name: 'menuitem145',
	text: '选择视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem145',
},
		{
	id: 'F64D2ED3-6259-4AA6-B96A-FA90A72084B7',
	name: 'menuitem17',
	text: '向导面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '向导面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem17',
	items: [
		{
	id: 'D79AA3C1-250D-4300-AB0B-FB788E83F1AE',
	name: 'menuitem134',
	text: '基础用法',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础用法',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem134',
},
		{
	id: '2FFBB43A-33F8-444D-BD62-109B3653E883',
	name: 'menuitem135',
	text: '状态属性',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '状态属性',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc51',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem135',
},
	],
},
		{
	id: '3D951A17-BAAC-4ADD-B985-CD5F75552E01',
	name: 'menuitem121',
	text: '多编辑视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多编辑视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem121',
	items: [
		{
	id: 'CB9C86D7-4DF7-4430-A189-E58098D785C6',
	name: 'menuitem115',
	text: '多表单（行记录）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（行记录）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc36',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem115',
},
		{
	id: 'C179072D-08AC-4EC5-ABC4-B4FFF8965FE0',
	name: 'menuitem123',
	text: '多表单（上分页）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（上分页）',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem123',
},
	],
},
	],
},
		{
	id: 'D813EA0D-BAE5-428B-BF4D-ADF71910C816',
	name: 'menuitem119',
	text: '多数据类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem119',
	items: [
		{
	id: '7C6897C1-4C4E-48FB-9131-23F7A61DE768',
	name: 'menuitem13',
	text: '表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem13',
	items: [
		{
	id: '99C64921-3278-4124-8C0F-873F372CC507',
	name: 'menuitem57',
	text: '禁用排序',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '禁用排序',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto176',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem57',
},
		{
	id: '103C14BF-881A-4DF6-9581-2D074BC8EE22',
	name: 'menuitem59',
	text: '行操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行操作',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto286',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem59',
},
		{
	id: 'ACC0DD12-585C-48BE-A20A-586E7D242785',
	name: 'menuitem58',
	text: '行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行编辑',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto124',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem58',
},
		{
	id: '1F2004CD-CFE5-4BD0-9CEE-6613C7CB0704',
	name: 'menuitem73',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem73',
},
		{
	id: '13E9BD17-1C35-4087-82AF-FCFD2CD3D51C',
	name: 'menuitem74',
	text: '表格行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格行编辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc3',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem74',
},
		{
	id: 'C4E0C042-EE98-4022-BAD7-B0685F48013C',
	name: 'menuitem75',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc4',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem75',
},
		{
	id: 'D134C678-4C8C-4CCF-8C5D-C974F0203DFF',
	name: 'menuitem76',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc5',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem76',
},
		{
	id: '8C260056-BEA4-4EA5-A230-D8EC745A4CFA',
	name: 'menuitem77',
	text: '表格值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc6',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem77',
},
		{
	id: '4C436E12-7042-48A7-8ED2-6745AC1502E7',
	name: 'menuitem132',
	text: '表格列更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc54',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem132',
},
		{
	id: 'D3143049-3C19-411D-8022-7E0226618957',
	name: 'menuitem133',
	text: '表格列重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc55',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem133',
},
		{
	id: '742803E2-251E-4031-A5CA-D195B5DF41BB',
	name: 'menuitem78',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc7',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem78',
},
		{
	id: '0497B79F-62D1-409F-B62B-56E4B27ABA0E',
	name: 'menuitem80',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc8',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem80',
},
		{
	id: 'C2E17C81-B8AF-42B4-A2D6-9BB5A57274FA',
	name: 'menuitem81',
	text: '当前页聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '当前页聚合',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc9',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem81',
},
		{
	id: '6A72E840-DE90-49F2-836F-E3414F817E55',
	name: 'menuitem82',
	text: '远程聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '远程聚合',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc10',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem82',
},
	],
},
		{
	id: '914BEFAC-AEAC-403D-8393-910BF58B57A3',
	name: 'menuitem83',
	text: '列表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem83',
	items: [
		{
	id: '6FB653DA-0E1F-4486-89E7-BB863EF8DD88',
	name: 'menuitem84',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc11',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem84',
},
		{
	id: '67BFA3FD-E96C-4854-8B93-1611FAA2E0DF',
	name: 'menuitem85',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc12',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem85',
},
		{
	id: '88244132-5E35-4FE9-A3E1-989F99E28EAE',
	name: 'menuitem86',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc13',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem86',
},
		{
	id: 'BEB1BCB9-A274-4597-9566-3BCFAE0F53EB',
	name: 'menuitem91',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc17',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem91',
},
		{
	id: '0D9CFFC7-743D-48C6-83A0-6787623DDDB6',
	name: 'menuitem143',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc65',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem143',
},
	],
},
		{
	id: '69E0BC7E-EDC0-4B2C-8E39-3963F9EAC3D1',
	name: 'menuitem95',
	text: '日历',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem95',
	items: [
		{
	id: '1AFC66AB-367A-4C85-8D34-428491598D1B',
	name: 'menuitem96',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem96',
},
		{
	id: '0CCC1243-A18F-4BED-A2C2-827AB3136CCE',
	name: 'menuitem97',
	text: '时间轴样式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴样式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc21',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem97',
},
		{
	id: '4A63C6DA-027E-44FF-BAED-05C933E9E1EE',
	name: 'menuitem109',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc29',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem109',
},
		{
	id: 'CF0D2AD5-1AB5-48D5-A5B7-3B8C100FB275',
	name: 'menuitem64',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc72',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem64',
},
	],
},
		{
	id: '28112F7D-510A-4796-A883-D069EB16038D',
	name: 'menuitem14',
	text: '树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem14',
	items: [
		{
	id: '736114B2-6CC9-45B6-BBA8-76527B50EF03',
	name: 'menuitem60',
	text: '静态节点',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '静态节点',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto375',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem60',
},
		{
	id: '99F27897-3D23-4B91-B366-E65D81D14CCE',
	name: 'menuitem61',
	text: '动态节点（代码表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（代码表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto66',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem61',
},
		{
	id: '50B49C03-FC8F-44F7-9891-769F644120AE',
	name: 'menuitem62',
	text: '动态节点（实体）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（实体）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto96',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem62',
},
		{
	id: '498A8223-2691-49EC-852E-2D5330116D19',
	name: 'menuitem63',
	text: '右键操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '右键操作',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto235',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem63',
},
	],
},
		{
	id: 'EF5121A1-751F-4AE1-9A65-2F84D2685B0A',
	name: 'menuitem111',
	text: '甘特图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '甘特图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem111',
},
		{
	id: 'F0695020-AACA-4CBA-A924-7DC6B5F83465',
	name: 'menuitem110',
	text: '树表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem110',
},
		{
	id: '9E9A15F6-92D4-4148-B708-59F7E3821626',
	name: 'menuitem87',
	text: '数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem87',
	items: [
		{
	id: '00CA8F71-38C8-44C3-A6FA-772190946644',
	name: 'menuitem88',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem88',
},
		{
	id: '50E8217A-D79E-4CB8-8CC1-9D8D8147D9DD',
	name: 'menuitem89',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc15',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem89',
},
		{
	id: '33E4BB22-2A01-48F2-AC41-2F04C075F141',
	name: 'menuitem90',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc16',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem90',
},
		{
	id: '40269C27-5998-40B6-B9E7-B1A3EB0A7D07',
	name: 'menuitem94',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc19',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem94',
},
		{
	id: '01267AFC-0B6B-4B00-A69B-BED727A42997',
	name: 'menuitem152',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc71',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem152',
},
	],
},
		{
	id: '25E09294-525F-4312-8F17-C9BAB8A93173',
	name: 'menuitem101',
	text: '看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem101',
	items: [
		{
	id: '5E95B4B5-BF07-4304-9FB9-5D20458A51AE',
	name: 'menuitem102',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem102',
},
		{
	id: '3A066958-11BA-4A42-9417-1574B2471995',
	name: 'menuitem104',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc26',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem104',
},
		{
	id: 'F2AD35F5-A4D4-4E45-B553-7FA735CD8373',
	name: 'menuitem105',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc27',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem105',
},
	],
},
		{
	id: 'A8481BCE-7E45-49DC-B83B-A71B2DB87A45',
	name: 'menuitem37',
	text: '数据图表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据图表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem37',
	items: [
		{
	id: 'DE9507E4-841C-428A-9B8B-5D8B72ABCA4E',
	name: 'menuitem38',
	text: '柱状图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '柱状图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem38',
},
		{
	id: 'DC9D94EA-6AE6-435E-ACED-7297F3369151',
	name: 'menuitem39',
	text: '折线图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '折线图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto387',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem39',
},
		{
	id: '6828ECAD-3177-4166-AB54-7730B65D9205',
	name: 'menuitem40',
	text: '饼图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '饼图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto320',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem40',
},
		{
	id: 'D8AFD15B-C845-4655-BBDE-02F66C956824',
	name: 'menuitem41',
	text: '区域图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '区域图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto3',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem41',
},
		{
	id: 'A3D5E439-C95E-46E3-9606-D68A49E53A5E',
	name: 'menuitem42',
	text: '雷达图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '雷达图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem42',
},
	],
},
	],
},
	],
},
        {
	id: '531A72D8-43D8-4540-A060-E464C4D4B36A',
	name: 'menuitem5',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-file-photo-o',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem5',
	items: [
		{
	id: 'EEDE2B7E-DFDE-46F9-9182-2F7690FF22A2',
	name: 'menuitem140',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem140',
	items: [
		{
	id: 'DEBBE94D-AD0D-4DBD-86C3-6DED8348A5F9',
	name: 'menuitem161',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem161',
},
		{
	id: '5FE8A733-9007-4784-9D7C-4D2D6162739E',
	name: 'menuitem8',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem8',
},
		{
	id: 'C831D83B-4952-43D4-9028-2FA67E04E41B',
	name: 'menuitem162',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem162',
},
		{
	id: '77515145-1510-4712-97B8-275B66B7665B',
	name: 'menuitem163',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem163',
},
		{
	id: 'FA4EECD4-EAA7-48A1-8C32-AA8572C771AE',
	name: 'menuitem164',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem164',
},
		{
	id: '01DBF473-0B25-4C5D-8614-1642E40EC131',
	name: 'menuitem165',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto213',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem165',
},
		{
	id: '4F46DAD4-03FE-4711-AA15-AE8C2F314659',
	name: 'menuitem166',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc45',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem166',
},
		{
	id: '114C33F3-F937-4834-BC00-342C9998D640',
	name: 'menuitem167',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc48',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem167',
},
	],
},
		{
	id: '30908243-6E24-40B9-A96D-01889DAFE06B',
	name: 'menuitem141',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem141',
	items: [
		{
	id: '60DEBB95-1A30-4255-8280-7CA8254A0463',
	name: 'menuitem79',
	text: '实体表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto299',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem79',
},
		{
	id: 'FE86B931-8BBC-46C8-9350-D4F863C214DD',
	name: 'menuitem168',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem168',
},
		{
	id: '7E778665-8728-43FB-961D-B31ECCA2A082',
	name: 'menuitem169',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem169',
},
		{
	id: '65A87801-8093-457A-85CA-0881E1714F89',
	name: 'menuitem9',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc90',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem9',
},
		{
	id: '153816E6-50D0-425C-9285-9308A38D5338',
	name: 'menuitem170',
	text: '实体日历视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem170',
},
		{
	id: 'A467A5DE-2697-4C5E-85CF-0FE5DD1924BD',
	name: 'menuitem171',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem171',
},
		{
	id: '2E2C5E31-84B7-4C0F-AF95-781A9A0D6E68',
	name: 'menuitem172',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem172',
},
		{
	id: '7EFC20E8-BD1F-42AE-B14A-DCAE4F009D47',
	name: 'menuitem173',
	text: '实体树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc91',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem173',
},
		{
	id: '47947D0D-535E-4898-B5E7-B505D6247A4D',
	name: 'menuitem174',
	text: '实体数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem174',
},
		{
	id: '0B7F7AE0-8C47-4898-A17C-D3CCE367766D',
	name: 'menuitem175',
	text: '实体图表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体图表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc35',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem175',
},
	],
},
		{
	id: '4ED1FB72-29C5-4088-86E8-B7EDC2E19858',
	name: 'menuitem10',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem10',
	items: [
		{
	id: '020A3E5B-7234-4ABC-9166-7CE6AA65569E',
	name: 'menuitem176',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem176',
},
		{
	id: '9D38C0E9-1EE3-483B-912A-2DCEBEB965FE',
	name: 'menuitem177',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem177',
},
		{
	id: '0A0CBFD9-CF49-4B25-B20F-EB2D353551CF',
	name: 'menuitem178',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem178',
},
		{
	id: '37E6575C-C5C7-490B-9C05-8E8D10C1734F',
	name: 'menuitem179',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem179',
},
		{
	id: '3F3F3568-FA86-4F64-B841-E7E07421F0DF',
	name: 'menuitem180',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem180',
},
	],
},
		{
	id: 'BAE9F658-A3F7-4275-9226-CE8A228E4CA8',
	name: 'menuitem26',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem26',
	items: [
		{
	id: '502E7CD8-F6A5-4AD9-B102-CFFE5AE3F480',
	name: 'menuitem18',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem18',
},
		{
	id: '95838CB2-5F1E-457B-8558-81CD6D874F27',
	name: 'menuitem27',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem27',
},
	],
},
		{
	id: '318A3715-8646-479D-BD6D-3231B469D3D0',
	name: 'menuitem69',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem69',
	items: [
		{
	id: '5EF4F5C2-274B-4AD8-ACCB-AECDA8B625C8',
	name: 'menuitem30',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem30',
},
		{
	id: '584E4104-C19E-4472-9295-DF080933FF33',
	name: 'menuitem31',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc86',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem31',
},
		{
	id: 'AAE4CCB9-B608-481E-AA77-A66C37763AEE',
	name: 'menuitem21',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc94',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem21',
},
		{
	id: '394E98EC-EA41-4CF5-8862-0881DD6265DB',
	name: 'menuitem214',
	text: '统一待办',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '统一待办',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc130',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem214',
},
		{
	id: 'BBE8F87D-E824-4077-8E9F-05CC71B9ED6D',
	name: 'menuitem231',
	text: '工作流动态编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc131',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem231',
},
		{
	id: '01C99836-0EB2-4520-AADC-014AF266F7F5',
	name: 'menuitem232',
	text: '工作流动态编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc132',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem232',
},
	],
},
		{
	id: '49CA26F4-AF70-4457-881F-74723B06467F',
	name: 'menuitem11',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem11',
	items: [
		{
	id: 'E9C3BEF4-D23B-4A56-9AFB-66FC71F57B54',
	name: 'menuitem98',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc22',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem98',
},
		{
	id: '42C92A16-3E8C-4F85-B703-06922CE6146C',
	name: 'menuitem212',
	text: '自定义实现表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义实现表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109441753',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem212',
},
	],
},
	],
},
        {
	id: 'A3EB3CFF-E4DB-4004-98B9-B92241E43C15',
	name: 'menuitem153',
	text: '逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-skyatlas',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem153',
	items: [
		{
	id: '6BC0B5FE-0758-4B5F-9333-E31CA67EA78E',
	name: 'menuitem154',
	text: '应用功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem154',
	items: [
		{
	id: '7CB3129E-8472-4294-8B69-397E814DE9B8',
	name: 'menuitem127',
	text: '打开应用视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开应用视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem127',
},
		{
	id: '9E129531-95EE-4922-9280-170468993591',
	name: 'menuitem147',
	text: '打开HTML页面',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开HTML页面',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc75',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem147',
},
		{
	id: 'DBB4DFE5-C30A-4FB7-B2DC-5076A8CB519C',
	name: 'menuitem160',
	text: '执行JavaScript',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '执行JavaScript',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc78',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem160',
},
	],
},
		{
	id: 'BC0A10FD-8CFD-44FC-B6FC-17073FA560CE',
	name: 'menuitem155',
	text: '界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem155',
	items: [
		{
	id: 'D1001EE5-0AB5-4D5A-B369-7148940E11A8',
	name: 'menuitem181',
	text: '前台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '前台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto67',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem181',
},
		{
	id: '284D3A09-A897-461A-8E55-C2AAEACDFD60',
	name: 'menuitem182',
	text: '后台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '后台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto39',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem182',
},
	],
},
	],
},
        {
	id: '4FF01568-856D-4EA5-89EA-326BAADC3124',
	name: 'menuitem2',
	text: '更多',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更多',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-yelp',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem2',
	items: [
		{
	id: 'E37E23A6-B4F3-45E3-951E-DA857E7D8D8E',
	name: 'menuitem19',
	text: '临时模式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '临时模式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc95',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem19',
},
		{
	id: '855C6C07-B2E6-4122-B6D7-AA7A02D662F6',
	name: 'menuitem46',
	text: '数据导出导入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据导出导入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc88',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem46',
},
		{
	id: '877284B5-0418-4AFD-813B-02E3E2975480',
	name: 'menuitem67',
	text: '索引实体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引实体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem67',
},
		{
	id: '1C590DE1-5B16-46C3-B88D-4FB25A24F66B',
	name: 'menuitem184',
	text: '主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem184',
	items: [
		{
	id: 'F80A2367-F677-4344-92D8-60CA244D9CC6',
	name: 'menuitem70',
	text: '表格主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc79',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem70',
},
		{
	id: '6B1D5D57-30F1-421F-B4DF-DE2E2EEEA73B',
	name: 'menuitem148',
	text: '列表主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc80',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem148',
},
		{
	id: '7EC70BC6-E8BA-4C55-B8EB-FD07791A62D6',
	name: 'menuitem183',
	text: '数据主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc81',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem183',
},
		{
	id: '6213AFEE-5057-4EB5-BA7F-897B19ACAC9B',
	name: 'menuitem28',
	text: '日历主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc83',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem28',
},
		{
	id: '07E422A4-5CD6-41C7-9716-B88BEB246244',
	name: 'menuitem29',
	text: '树主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc84',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem29',
},
	],
},
	],
},
        {
	id: 'C6D4E5E8-A68A-466E-B1B5-782CD73AB195',
	name: 'menuitem22',
	text: '测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem22',
	items: [
		{
	id: 'F3CF727E-3B83-4098-A65A-5E39B2D59273',
	name: 'menuitem23',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc96',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem23',
},
		{
	id: '561F42A9-D947-48AA-B451-4AECB1D21BC7',
	name: 'menuitem24',
	text: '表单嵌入卡片视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单嵌入卡片视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc97',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem24',
},
		{
	id: 'AD964432-6C57-4EB9-A931-0BE23AE3E259',
	name: 'menuitem25',
	text: '关系界面刷新主表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '关系界面刷新主表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc98',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem25',
},
		{
	id: 'F591CCD8-9376-4942-BB97-76D4A2590264',
	name: 'menuitem208',
	text: '界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem208',
	items: [
		{
	id: '429FCB2A-8F7A-41CE-912A-2E67B600D1E7',
	name: 'menuitem209',
	text: '表格加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109902486',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem209',
},
		{
	id: '89F11197-8EB2-473A-A903-97F95DAAE012',
	name: 'menuitem210',
	text: '表单界面逻辑加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单界面逻辑加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109992105',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem210',
},
		{
	id: '0BE615C1-3F65-408D-A893-6AF5045D4D35',
	name: 'menuitem131',
	text: '表格部件界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格部件界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc127',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem131',
},
	],
},
	],
},
        {
	id: 'F8557BED-2D80-47FC-BF68-E269D16BEB0A',
	name: 'menuitem66',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem66',
	items: [
		{
	id: '80C7C9D4-932F-437E-96D3-C7F058991859',
	name: 'menuitem125',
	text: '测试表单自定义布局多媒体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试表单自定义布局多媒体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc100',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem125',
},
		{
	id: 'CE15175D-6BC5-43EB-B13F-13B93A9E82B3',
	name: 'menuitem126',
	text: '自定义导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem126',
},
		{
	id: '1E1E4DB0-12A1-4081-9336-216649E9CAA9',
	name: 'menuitem130',
	text: '布局面板组件测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '布局面板组件测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc101',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem130',
},
		{
	id: '3757E901-10AB-4FE6-A2AB-7F19B8C0270B',
	name: 'menuitem205',
	text: '项布局面板布局',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板布局',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc125',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem205',
},
		{
	id: '189577A4-5944-43A6-81D3-39A1148E1B61',
	name: 'menuitem142',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc128',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem142',
},
		{
	id: 'F325CE99-83B8-43AA-8D56-B68024566605',
	name: 'menuitem189',
	text: '项布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc129',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem189',
},
		{
	id: '87941487-76E3-46BE-9A9D-192E580D927C',
	name: 'menuitem213',
	text: '按钮测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '按钮测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc126',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem213',
},
		{
	id: '55279F69-7CA6-4A5F-BA52-361C2866239C',
	name: 'menuitem190',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem190',
	items: [
		{
	id: 'D8810EB5-7FD2-4A50-B848-58CFF32B28EE',
	name: 'menuitem191',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem191',
	items: [
		{
	id: '8883702A-A79F-454F-A82F-166C77A3E53C',
	name: 'menuitem192',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc102',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem192',
},
		{
	id: '48E42644-4CAA-4AE8-A461-85320FE017FD',
	name: 'menuitem193',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc103',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem193',
},
		{
	id: '218A1ED8-5B86-4E1B-893A-E69809D37E2D',
	name: 'menuitem194',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc104',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem194',
},
		{
	id: 'CFEFF27B-A73B-4590-9B83-A12222E41F8F',
	name: 'menuitem195',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc105',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem195',
},
		{
	id: 'A590F5EB-0E38-4281-8309-45D9B4D6A316',
	name: 'menuitem196',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc106',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem196',
},
		{
	id: '4B491B3B-4E99-49B7-90AC-424CF9F2CD4E',
	name: 'menuitem197',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc107',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem197',
},
		{
	id: 'F78CED9A-1AA6-41D4-A252-C41FB1EB20D0',
	name: 'menuitem198',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc108',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem198',
},
		{
	id: 'C4E4586C-2CE8-4726-AE95-D4B6A0FBD98C',
	name: 'menuitem199',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc109',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem199',
},
	],
},
		{
	id: '9AEDDBFB-0786-476A-9132-32BC6952457B',
	name: 'menuitem200',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem200',
	items: [
		{
	id: '48E8730F-448B-4049-A7A1-8263EE50394F',
	name: 'menuitem122',
	text: '表格视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc99',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem122',
},
		{
	id: 'A171AC0B-AAEC-4AFB-AF53-937BFECCEC67',
	name: 'menuitem202',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc110',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem202',
},
		{
	id: 'ADBE4BB3-F58D-4046-8DC3-DEB68601CDDC',
	name: 'menuitem203',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc111',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem203',
},
		{
	id: 'AE536975-73E6-40FD-989B-4BD4ED5244E3',
	name: 'menuitem204',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc112',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem204',
},
		{
	id: '27A96412-ABD6-47BC-BB1D-F9BF581066FA',
	name: 'menuitem187',
	text: '测试布局面板（日历视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（日历视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103578816',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem187',
},
		{
	id: '101B310E-FEF6-43F3-B8A6-23466A696A9D',
	name: 'menuitem206',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc113',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem206',
},
		{
	id: '3FB9BD34-CEF8-4C45-B796-9F050F2DB298',
	name: 'menuitem207',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc114',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem207',
},
		{
	id: '276234AD-3835-42A0-A249-B6A435AA5AE0',
	name: 'menuitem185',
	text: '测试布局面板（树视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（树视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103276204',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem185',
},
		{
	id: '01E866C6-575A-410B-845B-5783323E7EF5',
	name: 'menuitem159',
	text: '卡片视图（布局面板）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片视图（布局面板）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103793182',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem159',
},
		{
	id: 'C90E95CC-B67C-4CF6-B241-C09495390507',
	name: 'menuitem188',
	text: '测试布局面板（图表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（图表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1104195725',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem188',
},
	],
},
		{
	id: '8559417F-DC25-4C77-B6BA-53A38AC7ED3C',
	name: 'menuitem211',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem211',
	items: [
		{
	id: '1E1D7988-68D0-47F2-AF1D-7C716DE7BE6F',
	name: 'menuitem215',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem215',
},
		{
	id: 'E1ADA472-CAEF-4AE4-A8A8-B993776ED9E8',
	name: 'menuitem216',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc115',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem216',
},
		{
	id: 'D802A735-5AD7-45D5-982F-C153C9F1513B',
	name: 'menuitem217',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc116',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem217',
},
		{
	id: '5B8D619E-374E-412D-8C99-CCF410B394AF',
	name: 'menuitem218',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc117',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem218',
},
		{
	id: '8CE5A5C5-D774-49AA-AD6C-6D0C4C782550',
	name: 'menuitem219',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc118',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem219',
},
	],
},
		{
	id: '5D15767D-3429-4CA7-A63B-FA3BC1439824',
	name: 'menuitem220',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem220',
	items: [
		{
	id: '12870CD0-B546-4566-B72C-C1A942BFD604',
	name: 'menuitem221',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc119',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem221',
},
		{
	id: '9A0294FF-DFB9-471E-9480-BD1AB3C98B09',
	name: 'menuitem222',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc120',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem222',
},
	],
},
		{
	id: '4D58B035-5F23-4A79-BBD2-DBDFD7455FD3',
	name: 'menuitem223',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem223',
	items: [
		{
	id: '29B969CB-43AC-4DD3-A470-D439E5E83629',
	name: 'menuitem224',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc121',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem224',
},
		{
	id: 'F100F397-A650-49B4-AF31-24759D694EBA',
	name: 'menuitem225',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc123',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem225',
},
		{
	id: 'A5F59689-4CC7-4C07-8AA4-90A270BAEF68',
	name: 'menuitem226',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc122',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem226',
},
	],
},
		{
	id: '24ED67F7-D1F2-4C26-BDA1-4712431DC31A',
	name: 'menuitem227',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem227',
	items: [
		{
	id: '669ABC75-0604-4B62-83AC-63F752702FAA',
	name: 'menuitem230',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc124',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem230',
},
	],
},
	],
},
	],
},
        {
	id: '0955D08D-72AD-4082-959A-F23C10EC2917',
	name: 'menuitem233',
	text: '插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem233',
	items: [
		{
	id: 'B21508C5-208F-4887-9270-2A2DFC42F516',
	name: 'menuitem234',
	text: '表格列插件示例',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列插件示例',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1121604971',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem234',
},
		{
	id: '0D48DFC4-F973-4BC5-B7EE-4039DAFB1C0C',
	name: 'menuitem235',
	text: '视图样式插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图样式插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1121358484',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem235',
},
	],
},
    ];

	/**
	 * 应用功能集合
	 *
	 * @public
	 * @type {any[]}
	 * @memberof MainMenuModel
	 */
	public funcs: any[] = [
        {
            appfunctag: 'AppFunc66',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appportalview',
            deResParameters: [],
            routepath: '/index/:index?/appportalview/:appportalview?',
            parameters: [
                { pathName: 'appportalview', parameterName: 'appportalview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1108357066',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestlogiccustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testlogiccustomview/:testlogiccustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testlogiccustomview', parameterName: 'testlogiccustomview' },
            ],
        },
        {
            appfunctag: 'Auto338',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf4editview/:sf4editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf4editview', parameterName: 'sf4editview' },
            ],
        },
        {
            appfunctag: 'Auto222',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf5editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf5editview/:sf5editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf5editview', parameterName: 'sf5editview' },
            ],
        },
        {
            appfunctag: 'AppFunc',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf6editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf6editview/:sf6editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf6editview', parameterName: 'sf6editview' },
            ],
        },
        {
            appfunctag: 'AppFunc89',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'microcomponenteditview',
            deResParameters: [],
            routepath: '/index/:index?/microcomponents/:microcomponent?/editview/:editview?',
            parameters: [
                { pathName: 'microcomponents', parameterName: 'microcomponent' },
                { pathName: 'editview', parameterName: 'editview' },
            ],
        },
        {
            appfunctag: 'AppFunc70',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001usr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'AppFunc50',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdashboardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dashboardview/:dashboardview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dashboardview', parameterName: 'dashboardview' },
            ],
        },
        {
            appfunctag: 'AppFunc82',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appportalview2',
            deResParameters: [],
            routepath: '/index/:index?/appportalview2/:appportalview2?',
            parameters: [
                { pathName: 'appportalview2', parameterName: 'appportalview2' },
            ],
        },
        {
            appfunctag: 'Auto393',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc31',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunceditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunceditview/:interfunceditview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunceditview', parameterName: 'interfunceditview' },
            ],
        },
        {
            appfunctag: 'Auto319',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf1editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf1editview/:sf1editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf1editview', parameterName: 'sf1editview' },
            ],
        },
        {
            appfunctag: 'AppFunc23',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'Auto279',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'Auto129',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf7editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf7editview/:sf7editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf7editview', parameterName: 'sf7editview' },
            ],
        },
        {
            appfunctag: 'Auto371',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf3editview/:sf3editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf3editview', parameterName: 'sf3editview' },
            ],
        },
        {
            appfunctag: 'Auto111',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf4editview/:sf4editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf4editview', parameterName: 'sf4editview' },
            ],
        },
        {
            appfunctag: 'Auto106',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailsf1editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/sf1editview/:sf1editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'sf1editview', parameterName: 'sf1editview' },
            ],
        },
        {
            appfunctag: 'Auto155',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf10editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f10editview/:f10editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f10editview', parameterName: 'f10editview' },
            ],
        },
        {
            appfunctag: 'Auto151',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf8editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f8editview/:f8editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f8editview', parameterName: 'f8editview' },
            ],
        },
        {
            appfunctag: 'Auto81',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf9editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f9editview/:f9editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f9editview', parameterName: 'f9editview' },
            ],
        },
        {
            appfunctag: 'Auto114',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailsf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc32',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookruleseditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/ruleseditview/:ruleseditview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'ruleseditview', parameterName: 'ruleseditview' },
            ],
        },
        {
            appfunctag: 'Auto173',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf1gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf1gridview/:sf1gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf1gridview', parameterName: 'sf1gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc42',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertabexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/tabexpview/:tabexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'tabexpview', parameterName: 'tabexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc46',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordergridexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/gridexpview/:gridexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'gridexpview', parameterName: 'gridexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc56',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlistexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/listexpview/:listexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'listexpview', parameterName: 'listexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc58',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdataviewexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dataviewexpview/:dataviewexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dataviewexpview', parameterName: 'dataviewexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc57',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treeexpview/:treeexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treeexpview', parameterName: 'treeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc59',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordercalendarexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/calendarexpview/:calendarexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'calendarexpview', parameterName: 'calendarexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc60',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2calendarexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2calendarexpview/:usr2calendarexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2calendarexpview', parameterName: 'usr2calendarexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc41',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview4',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview4/:seditview4?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview4', parameterName: 'seditview4' },
            ],
        },
        {
            appfunctag: 'Auto337',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview3',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview3/:seditview3?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview3', parameterName: 'seditview3' },
            ],
        },
        {
            appfunctag: 'Auto402',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview2',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview2/:seditview2?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview2', parameterName: 'seditview2' },
            ],
        },
        {
            appfunctag: 'AppFunc64',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc49',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardview/:wizardview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardview', parameterName: 'wizardview' },
            ],
        },
        {
            appfunctag: 'AppFunc51',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardiwithstateview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardiwithstateview/:wizardiwithstateview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardiwithstateview', parameterName: 'wizardiwithstateview' },
            ],
        },
        {
            appfunctag: 'AppFunc36',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookmeditview9',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/meditview9/:meditview9?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'meditview9', parameterName: 'meditview9' },
            ],
        },
        {
            appfunctag: 'AppFunc43',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2meditview9',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2meditview9/:usr2meditview9?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2meditview9', parameterName: 'usr2meditview9' },
            ],
        },
        {
            appfunctag: 'Auto176',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf3gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf3gridview/:sf3gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf3gridview', parameterName: 'sf3gridview' },
            ],
        },
        {
            appfunctag: 'Auto286',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf4gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf4gridview/:sf4gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf4gridview', parameterName: 'sf4gridview' },
            ],
        },
        {
            appfunctag: 'Auto124',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf20gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf20gridview/:sf20gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf20gridview', parameterName: 'sf20gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc2',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinternalfuncgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/internalfuncgridview/:internalfuncgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'internalfuncgridview', parameterName: 'internalfuncgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc3',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookroweditgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/roweditgridview/:roweditgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'roweditgridview', parameterName: 'roweditgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc4',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooknewdefaultvaluegridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/newdefaultvaluegridview/:newdefaultvaluegridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'newdefaultvaluegridview', parameterName: 'newdefaultvaluegridview' },
            ],
        },
        {
            appfunctag: 'AppFunc5',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookupdatedefaultgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/updatedefaultgridview/:updatedefaultgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'updatedefaultgridview', parameterName: 'updatedefaultgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc6',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookvaluerulesgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/valuerulesgridview/:valuerulesgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'valuerulesgridview', parameterName: 'valuerulesgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc54',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr7gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr7gridview/:usr7gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr7gridview', parameterName: 'usr7gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc55',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr8gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr8gridview/:usr8gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr8gridview', parameterName: 'usr8gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc7',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2gridview/:usr2gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2gridview', parameterName: 'usr2gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc8',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3gridview/:usr3gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3gridview', parameterName: 'usr3gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc9',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4gridview/:usr4gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4gridview', parameterName: 'usr4gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc10',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5gridview/:usr5gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5gridview', parameterName: 'usr5gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc11',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooklistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/listview/:listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'listview', parameterName: 'listview' },
            ],
        },
        {
            appfunctag: 'AppFunc12',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookautogrouplistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/autogrouplistview/:autogrouplistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'autogrouplistview', parameterName: 'autogrouplistview' },
            ],
        },
        {
            appfunctag: 'AppFunc13',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgroupbycodelistlistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/groupbycodelistlistview/:groupbycodelistlistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'groupbycodelistlistview', parameterName: 'groupbycodelistlistview' },
            ],
        },
        {
            appfunctag: 'AppFunc17',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookhaspanellistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/haspanellistview/:haspanellistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'haspanellistview', parameterName: 'haspanellistview' },
            ],
        },
        {
            appfunctag: 'AppFunc65',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2listview/:usr2listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2listview', parameterName: 'usr2listview' },
            ],
        },
        {
            appfunctag: 'AppFunc20',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcalendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/calendarview/:calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'calendarview', parameterName: 'calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc21',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2calendarview/:usr2calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2calendarview', parameterName: 'usr2calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc29',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3calendarview/:usr3calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3calendarview', parameterName: 'usr3calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc72',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4calendarview/:usr4calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4calendarview', parameterName: 'usr4calendarview' },
            ],
        },
        {
            appfunctag: 'Auto375',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f1treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f1treeexpview/:f1treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f1treeexpview', parameterName: 'f1treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto66',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f2treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f2treeexpview/:f2treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f2treeexpview', parameterName: 'f2treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto96',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f3treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f3treeexpview/:f3treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f3treeexpview', parameterName: 'f3treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto235',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f4treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f4treeexpview/:f4treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f4treeexpview', parameterName: 'f4treeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc74',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderganttview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ganttview/:ganttview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ganttview', parameterName: 'ganttview' },
            ],
        },
        {
            appfunctag: 'AppFunc73',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreegridexview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treegridexview/:treegridexview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treegridexview', parameterName: 'treegridexview' },
            ],
        },
        {
            appfunctag: 'AppFunc14',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dataview/:dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dataview', parameterName: 'dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc15',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2dataview/:usr2dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2dataview', parameterName: 'usr2dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc16',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3dataview/:usr3dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3dataview', parameterName: 'usr3dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc19',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4dataview/:usr4dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4dataview', parameterName: 'usr4dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc71',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5dataview/:usr5dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5dataview', parameterName: 'usr5dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc25',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunckanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunckanbanview/:interfunckanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunckanbanview', parameterName: 'interfunckanbanview' },
            ],
        },
        {
            appfunctag: 'AppFunc26',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgroupbycodelistkanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/groupbycodelistkanbanview/:groupbycodelistkanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'groupbycodelistkanbanview', parameterName: 'groupbycodelistkanbanview' },
            ],
        },
        {
            appfunctag: 'AppFunc27',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookhaspanelkanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/haspanelkanbanview/:haspanelkanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'haspanelkanbanview', parameterName: 'haspanelkanbanview' },
            ],
        },
        {
            appfunctag: 'Auto25',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderbarchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/barchartview/:barchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'barchartview', parameterName: 'barchartview' },
            ],
        },
        {
            appfunctag: 'Auto387',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlinechartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/linechartview/:linechartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'linechartview', parameterName: 'linechartview' },
            ],
        },
        {
            appfunctag: 'Auto320',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderpiechartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/piechartview/:piechartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'piechartview', parameterName: 'piechartview' },
            ],
        },
        {
            appfunctag: 'Auto3',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderareachartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/areachartview/:areachartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'areachartview', parameterName: 'areachartview' },
            ],
        },
        {
            appfunctag: 'Auto2',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderradarchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/radarchartview/:radarchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'radarchartview', parameterName: 'radarchartview' },
            ],
        },
        {
            appfunctag: 'Auto213',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003stabexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/stabexpview/:stabexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'stabexpview', parameterName: 'stabexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc45',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdashboardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dashboardview/:dashboardview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dashboardview', parameterName: 'dashboardview' },
            ],
        },
        {
            appfunctag: 'AppFunc48',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6gridview/:usr6gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6gridview', parameterName: 'usr6gridview' },
            ],
        },
        {
            appfunctag: 'Auto299',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sgridview/:sgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sgridview', parameterName: 'sgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc90',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4listview/:usr4listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4listview', parameterName: 'usr4listview' },
            ],
        },
        {
            appfunctag: 'AppFunc91',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2treeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2treeview/:usr2treeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2treeview', parameterName: 'usr2treeview' },
            ],
        },
        {
            appfunctag: 'AppFunc35',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2chartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2chartview/:usr2chartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2chartview', parameterName: 'usr2chartview' },
            ],
        },
        {
            appfunctag: 'Auto296',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizuniproductsgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizuniproducts/:ibizuniproduct?/sgridview/:sgridview?',
            parameters: [
                { pathName: 'ibizuniproducts', parameterName: 'ibizuniproduct' },
                { pathName: 'sgridview', parameterName: 'sgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc85',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021wfdynaexpgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaexpgridview/:wfdynaexpgridview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaexpgridview', parameterName: 'wfdynaexpgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc86',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/gridview/:gridview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'gridview', parameterName: 'gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc94',
            appfuncyype: 'APPVIEW',
            openmode: 'POPUPMODAL',
            codename: 'ibizsample0021wfdynaactionview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaactionview/:wfdynaactionview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaactionview', parameterName: 'wfdynaactionview' },
            ],
        },
        {
            appfunctag: 'AppFunc130',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'apppanelview2',
            deResParameters: [],
            routepath: '/index/:index?/apppanelview2/:apppanelview2?',
            parameters: [
                { pathName: 'apppanelview2', parameterName: 'apppanelview2' },
            ],
        },
        {
            appfunctag: 'AppFunc131',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021usr1114865995wfdynaeditview3',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/usr1114865995wfdynaeditview3/:usr1114865995wfdynaeditview3?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'usr1114865995wfdynaeditview3', parameterName: 'usr1114865995wfdynaeditview3' },
            ],
        },
        {
            appfunctag: 'AppFunc132',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021usr1114433946wfdynaeditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/usr1114433946wfdynaeditview/:usr1114433946wfdynaeditview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'usr1114433946wfdynaeditview', parameterName: 'usr1114433946wfdynaeditview' },
            ],
        },
        {
            appfunctag: 'AppFunc22',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/customview/:customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'customview', parameterName: 'customview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109441753',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomcustomgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustoms/:ibizcustom?/customgridview/:customgridview?',
            parameters: [
                { pathName: 'ibizcustoms', parameterName: 'ibizcustom' },
                { pathName: 'customgridview', parameterName: 'customgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc75',
            appfuncyype: 'OPENHTMLPAGE',
        },
        {
            appfunctag: 'AppFunc78',
            appfuncyype: 'JAVASCRIPT',
        },
        {
            appfunctag: 'Auto67',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf5gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf5gridview/:sf5gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf5gridview', parameterName: 'sf5gridview' },
            ],
        },
        {
            appfunctag: 'Auto39',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf6gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf6gridview/:sf6gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf6gridview', parameterName: 'sf6gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc95',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibiztaskusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibiztasks/:ibiztask?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibiztasks', parameterName: 'ibiztask' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc88',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookexportandimportgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/exportandimportgridview/:exportandimportgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'exportandimportgridview', parameterName: 'exportandimportgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc79',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr9gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr9gridview/:usr9gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr9gridview', parameterName: 'usr9gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc80',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3listview/:usr3listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3listview', parameterName: 'usr3listview' },
            ],
        },
        {
            appfunctag: 'AppFunc81',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6dataview/:usr6dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6dataview', parameterName: 'usr6dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc83',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5calendarview/:usr5calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5calendarview', parameterName: 'usr5calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc84',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktreeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/treeview/:treeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'treeview', parameterName: 'treeview' },
            ],
        },
        {
            appfunctag: 'AppFunc96',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdataviewexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dataviewexpview/:dataviewexpview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dataviewexpview', parameterName: 'dataviewexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc97',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4editview/:usr4editview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4editview', parameterName: 'usr4editview' },
            ],
        },
        {
            appfunctag: 'AppFunc98',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailusr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109902486',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgridloadcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/gridloadcustomview/:gridloadcustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'gridloadcustomview', parameterName: 'gridloadcustomview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109992105',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookformloadcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/formloadcustomview/:formloadcustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'formloadcustomview', parameterName: 'formloadcustomview' },
            ],
        },
        {
            appfunctag: 'AppFunc127',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr1110030546customview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr1110030546customview/:usr1110030546customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr1110030546customview', parameterName: 'usr1110030546customview' },
            ],
        },
        {
            appfunctag: 'AppFunc100',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomermediatesteditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustomers/:ibizcustomer?/mediatesteditview/:mediatesteditview?',
            parameters: [
                { pathName: 'ibizcustomers', parameterName: 'ibizcustomer' },
                { pathName: 'mediatesteditview', parameterName: 'mediatesteditview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1102681676',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestcustomlayoutpanelgridexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testcustomlayoutpanelgridexpview/:testcustomlayoutpanelgridexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testcustomlayoutpanelgridexpview', parameterName: 'testcustomlayoutpanelgridexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc101',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appindexview',
            deResParameters: [],
            routepath: '/index/:index?/appindexview/:appindexview?',
            parameters: [
                { pathName: 'appindexview', parameterName: 'appindexview' },
            ],
        },
        {
            appfunctag: 'AppFunc125',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5listview/:usr5listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5listview', parameterName: 'usr5listview' },
            ],
        },
        {
            appfunctag: 'AppFunc128',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2customview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2customview/:usr2customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2customview', parameterName: 'usr2customview' },
            ],
        },
        {
            appfunctag: 'AppFunc129',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6listview/:usr6listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6listview', parameterName: 'usr6listview' },
            ],
        },
        {
            appfunctag: 'AppFunc126',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomerusr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustomers/:ibizcustomer?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizcustomers', parameterName: 'ibizcustomer' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'AppFunc102',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardview_layout/:wizardview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardview_layout', parameterName: 'wizardview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc103',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunceditview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunceditview_layout/:interfunceditview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunceditview_layout', parameterName: 'interfunceditview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc104',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview3_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview3_layout/:seditview3_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview3_layout', parameterName: 'seditview3_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc105',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview4_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview4_layout/:seditview4_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview4_layout', parameterName: 'seditview4_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc106',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview2_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview2_layout/:seditview2_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview2_layout', parameterName: 'seditview2_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc107',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003stabexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/stabexpview_layout/:stabexpview_layout?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'stabexpview_layout', parameterName: 'stabexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc108',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdashboardview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dashboardview_layout/:dashboardview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dashboardview_layout', parameterName: 'dashboardview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc109',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6gridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6gridview_layout/:usr6gridview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6gridview_layout', parameterName: 'usr6gridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc99',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2gridview/:usr2gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2gridview', parameterName: 'usr2gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc110',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2meditview9_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2meditview9_layout/:usr2meditview9_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2meditview9_layout', parameterName: 'usr2meditview9_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc111',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderganttview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ganttview_layout/:ganttview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ganttview_layout', parameterName: 'ganttview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc112',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4listview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4listview_layout/:usr4listview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4listview_layout', parameterName: 'usr4listview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103578816',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestclcalendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testclcalendarview/:testclcalendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testclcalendarview', parameterName: 'testclcalendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc113',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunckanbanview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunckanbanview_layout/:interfunckanbanview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunckanbanview_layout', parameterName: 'interfunckanbanview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc114',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreegridexview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treegridexview_layout/:treegridexview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treegridexview_layout', parameterName: 'treegridexview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103276204',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcltreeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcltreeview/:testcltreeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcltreeview', parameterName: 'testcltreeview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103793182',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcldataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcldataview/:testcldataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcldataview', parameterName: 'testcldataview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1104195725',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestclchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testclchartview/:testclchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testclchartview', parameterName: 'testclchartview' },
            ],
        },
        {
            appfunctag: 'AppFunc115',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlistexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/listexpview_layout/:listexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'listexpview_layout', parameterName: 'listexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc116',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdataviewexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dataviewexpview_layout/:dataviewexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dataviewexpview_layout', parameterName: 'dataviewexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc117',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordercalendarexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/calendarexpview_layout/:calendarexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'calendarexpview_layout', parameterName: 'calendarexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc118',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreeexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treeexpview_layout/:treeexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treeexpview_layout', parameterName: 'treeexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc119',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2editview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2editview_layout/:usr2editview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2editview_layout', parameterName: 'usr2editview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc120',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizuniproductsgridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizuniproducts/:ibizuniproduct?/sgridview_layout/:sgridview_layout?',
            parameters: [
                { pathName: 'ibizuniproducts', parameterName: 'ibizuniproduct' },
                { pathName: 'sgridview_layout', parameterName: 'sgridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc121',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021wfdynaexpgridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaexpgridview_layout/:wfdynaexpgridview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaexpgridview_layout', parameterName: 'wfdynaexpgridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc123',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021gridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/gridview_layout/:gridview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'gridview_layout', parameterName: 'gridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc122',
            appfuncyype: 'APPVIEW',
            openmode: 'POPUPMODAL',
            codename: 'ibizsample0021wfdynaactionview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaactionview_layout/:wfdynaactionview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaactionview_layout', parameterName: 'wfdynaactionview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc124',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcustomview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/customview_layout/:customview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'customview_layout', parameterName: 'customview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1121604971',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderpluginexgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/pluginexgridview/:pluginexgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'pluginexgridview', parameterName: 'pluginexgridview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1121358484',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderviewpluginexgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/viewpluginexgridview/:viewpluginexgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'viewpluginexgridview', parameterName: 'viewpluginexgridview' },
            ],
        },
	];

    /**
     * 获取所有菜单项集合
     *
     * @returns {any[]}
     * @memberof MainMenuModel
     */
    public getAppMenuItems(): any[] {
        return this.items;
    }

    /**
     * 获取所有应用功能集合
     *
     * @returns {any[]}
     * @memberof MainMenuModel
     */
    public getAppFuncs(): any[] {
        return this.funcs;
    }
}